- text:
    en: MiOM
    de: MiOM
  link: /
- text:
    en: collaborate
    de: Collaborate
  link: /collaborate
- text:
    en: projects and events
    de: Projekte und Veranstaltungen
  link: /projects
- text: 
    en: the space
    de: der Raum
  link: /space
- text: 
    en: the collective
    de: das Kollektiv
  link: /collective
- text: 
    en: contact
    de: Kontakt
  link: /contact
- divider: true
- text:
    en: imprint
    de: Impressum
  link: /imprint
  slight: true
- text:
    en: privacy policy
    de: Datenschutz
  link: /privacy-policy
  slight: true
